h1, h2, h3, h4, h5, h6 {font-family: "Gotham-Black","Helvetica Neue",Helvetica,Arial,sans-serif}

.op4 h3 {color: #00168A;}
html:not(.aem-AuthorLayer-Edit) .tu-full-height {
	overflow: hidden;
}

@media (max-width: 991px) {
	.tu-full-height > *:last-child {
		padding-bottom: 6rem;
	}
	#tu-inspired > *:last-child {
		padding-bottom: 0;
	}
}

html:not(.aem-AuthorLayer-Edit) .tu-full-height img {
	height: 50vh;
	object-fit: cover;
	width: auto;
}

@media (max-height: 800px) {
	html:not(.aem-AuthorLayer-Edit) .tu-full-height img {
		height: 40vh;
	}
}

@media (max-height: 600px) {
	html:not(.aem-AuthorLayer-Edit) .tu-full-height img {
		height: 30vh;
	}
}

html:not(.aem-AuthorLayer-Edit) .tu-full-height .image.parbase {
	width: 100%;
}

html:not(.aem-AuthorLayer-Edit) .tu-full-height .image-picture {
	text-align: center;
	display: flex;
	justify-content: center;
}

html:not(.aem-AuthorLayer-Edit) .tu-full-height .bottle-cap img {
	height: 150px;
	width: 200px;
	object-fit: contain;
}

@media (max-height: 600px) {
	html:not(.aem-AuthorLayer-Edit)
		.tu-full-height
		.bottle-cap
		img {
		height: 100px;
		width: 200px;
		object-fit: contain;
	}
	.tu-full-height h2 {
		font-size: 24px !important;
	}
}

.component.link-button.sticky-btn {
	height: 0;
}

html:not(.aem-AuthorLayer-Edit)
	#tu-scroller
	.full-section-content.parsys {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	scroll-snap-type: y mandatory;
	scroll-behavior: smooth;
	scrollbar-width: none;
}
 .op1 p {
    color: #323232;
	 line-height: 1.5;
}
.link-button.sticky-btn .btn.btn-generic {
    font-weight: bold;
}
#tu-scroller .full-section-content.parsys::-webkit-scrollbar {
	display: none;
}

html:not(.aem-AuthorLayer-Edit) .tu-full-height {
	scroll-snap-align: start;
	height: calc(100vh - 40px);
}

@media (min-width: 768px) {
	html:not(.aem-AuthorLayer-Edit) .tu-full-height {
		height: calc(100vh - 60px);
	}
}

/* indicator styles */

#indicator {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

#indicator button {
	font-size: 30px;
	line-height: 30px;
	padding: 0 0;
	height: 24px;
	width: 24px;
	color: black;
	background: transparent;
	border: none;
	overflow: hidden;
	border-radius: 30px;
	transition: 0.25s;
}

.dark #indicator button {
	color: white;
}

@media all and (-ms-high-contrast: none),
	(-ms-high-contrast: active) {
	/* Hide Indicator in IE */
	#indicator {
		display: none;
	}
}

/* misc styles */

.red {
	background-color: #d00a2c !important;
}

.blue {
	/* background-color: #00168a !important; */
}

.blue a {
	border: 4px solid white !important;
	background: transparent !important;
	border-radius: 40px;
}
.primary-bg,
.normal-section.primary-bg {
	background-color: white;
}
.tuButton {margin-top: 15px !important;}
	
.tuButton .btn-generic {
    border: 2px solid white;
    padding: 4px 10px;
    box-shadow: 5px 6px #fff;
    width: auto;
    top: 18px;
    position: relative;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    background-color: #fff;
    border-radius: 0;
    float: left;
	font-weight: bold;
}
.tuButton a {
	text-decoration: none;
}
.tuButton.redBtn .btn-generic { border-color:#d00a2c; color: #d00a2c;}
.tuButton.blueBtn .btn-generic { border-color: #00168a; color: #00168a; box-shadow: 5px 6px #00168a;}

@media (max-width: 767px) {
    .tuButton .btn-generic {
        padding: 2vw 3vw;
        float: none;
        display: inline-block;
        min-width: 150px;
    }
}


/*landing page */
.secondarycarousel .benefitsCarousel .carousels {overflow: visible;width: 100%;}
.tuCarousel.benefits .slick-dots {
	bottom: 10px;
	left: -6.5vw;
}
.tuCarousel.benefits .text.parbase {
	margin-left: 15px;    
}
.tuCarousel .slick-dots li button:before{
	font-size: 10px;
	color: #777777;
}
.tuCarousel .slick-dots li:hover button:before{
	color: #00168a;
}
.tuCarousel .slick-dots li.slick-active button:before{
	color: #00168a;
}
@media (max-width: 991px) {
	.tuCarousel.benefits .slick-dots {
		left: -3.5vw;
	}
}
@media (max-width: 767px) {
	.tuCarousel.benefits  .slick-list {margin: 0;}
	.tuCarousel.benefits .slick-track,
   .tuCarousel.benefits .slick-slide {
   	width: 100% !important;
   	max-width: 500px;
   	margin-bottom: 20px;
   } 
}
.tuCarousel.events .slick-dots {
	bottom:0;
	right: 0;
	left: 0;   
}
.header .slick-list {margin: 0;}
.header .slick-slide, .header .slick-active {opacity: 1 !important;width: 100%;}
.eventSlide {padding: 0 0 25px; width: 80%;}
.eventSlide h4{
  font-size: 24px;
  text-transform: uppercase;
  line-height: 1.15;
  color: #00198e;
  margin: 10px 0;
}
.eventSlide p{
  font-size: 12px;
  line-height: 1.25;
  color: #000000;
  font-family: Helvetica, Arial, Sans-serif;

}

.landingHeader h3 {
	font-size: 3.5vw;
	line-height: 1.15;
	text-align: left;
	font-weight: bold;
	padding-top:none;
}
@media (min-width: 1200px) {
    .landingHeader h3 {
	    font-size: 42px;
		
    }
}
@media (max-width: 767px) {
	.landingHeader h3 {
		font-size: 8.5vw;
		text-align: center;
		padding-top:4vw
	}
	.landingCopy {
       text-align: center;
       margin-top: 15px;
    }
}
#members {overflow: hidden;}
#members .image.parbase {width: 100%; overflow: visible;}
.vip {
	position: relative;
}
.vip .after-description {
	background: none;
	position: absolute;
	bottom: 10%;
	left: -7%;
	    
}
.vip .after-description .caption {
	background:transparent;
    line-height: 1.15;
}
.vip .after-description .caption span{
    font-size: 36px;
    border-bottom: 4px solid #ffffff;
    font-family: "Gotham-Black","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.movement, .vip {width: 100% !important;}
.movement img, .vip img {
	max-height: 500px;
	width: auto !important;
}
@media (max-width: 767px) {
	.vip,  .movement {margin: 20px auto;}
	.vip img, .movement img {margin: 0 auto;}
	.vip .after-description {left: 5%;}
	.vip .after-description .caption {max-width: 50%;}
}


#eventSection {
	background: #f1f1f1 url(/content/dam/universaltemplate/team-ultra/newer-er-team-ultra-schtuff/landingpage/events-bg-desktop.png) repeat-x;
}
@media (max-width: 767px) {
	#eventSection {
		background: #f1f1f1 url(/content/dam/universaltemplate/team-ultra/newer-er-team-ultra-schtuff/landingpage/events-bg-mobile.png) no-repeat;
		background-size: contain;
	}
}
.tu-full-height h1,
.tu-full-height h2,
.tu-full-height h3 {
	letter-spacing: initial;
	font-family: Gotham-Bold;
	line-height: 1em;
}

.tu-full-height h1 {
	font-family: Gotham-Black, Gotham-Bold;
}

p {
	font-family: Gotham-Bold;
    color: #323232;
}

.tu-full-height h1 {
	font-size: calc(
		48px + (80 - 48) * ((100vw - 400px) / (1800 - 400))
	);
	line-height: 0.8em;
	padding: 0;
}

.tu-full-height .text.op1 {
	padding: 0;
	color: #323232;
}
.secondarycarousel0.parsys p {
    line-height: 1.5;
}
.vip .after-description .caption {
    max-width: 50%;
    font-weight: bold;
}
@media (max-width: 991px) {
	.white-sticky-button .sticky-btn a {
		background: white;
		color: #d00a2c !important;
	}
	.no-sticky-button .sticky-btn a {
		display: none;
	}
}

.join a {
	background: white !important;
	color: #00168a !important;
	margin-top: 25px !important;
}

html:not(.aem-AuthorLayer-Edit) .tu-full-height {
	position: relative;
}

html:not(.aem-AuthorLayer-Edit) .tu-full-height video {
	min-height: 100%;
	max-height: 100%;
	width: auto;
	padding-bottom: 0;
	min-width: 100%;
	object-fit: cover;
}

footer .container {
	background-image: none;
}

footer .footer-container {
	margin-left: 0;
}
